Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 24 Nov 2014, 08:54
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Three-Headed Dog 5.2.8.005 Updated APR 25 2012
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 23 of 30 [444 Posts]   Goto page: Previous 1, 2, 3, ..., 21, 22, 23, 24, 25, ..., 28, 29, 30 Next
Author Message
Snail

Joined: 18 Oct 2009
Posts: 242

PostPosted: Mon 09 Jan 2012, 22:14    Post subject: Guvcview  

Hi playdayz,

Thanks for taking the time to de-confuse me. I hope that the process will have been useful to others as well as myself.
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3789

PostPosted: Tue 10 Jan 2012, 18:44    Post subject: Three-Headed Dog Version 3 Release Candidate
Subject description: JAN 10 2012
 

Three-Headed Dog Version 3 JAN 10 2012

Includes Instant Update 001 plus fixes for usb/sound (as in Lucid 528.004), Pmusic 2.3.0, Pburn 3.4.3, PupControl 1.8.7, Mtpaint 3.4.0, PupApps-1.6.1, PupSysInfo-2.0, PupSnap-1.6.3, ffmpeg libraries 0.8.9.

http://www.murga-linux.com/puppy/viewtopic.php?t=70736

Last edited by playdayz on Wed 11 Jan 2012, 14:55; edited 1 time in total
Back to top
View user's profile Send private message 
Billtoo


Joined: 07 Apr 2009
Posts: 2154
Location: Ontario Canada

PostPosted: Wed 11 Jan 2012, 14:54    Post subject: Three-Headed Dog Version 3 JAN 10 2012  

Running from the live dvd with a save file.
SNS configured wireless network connection.
I installed the renamed devx and kernel source sfs.
I installed Xorg_High-1.1-Lucid.pet
I downloaded and compiled the newest proprietary Nvidia driver.

Wed 11 Jan 2012 Operating System: Three-Headed_Dog-001 Linux 2.6.37.6
0.0 VGA compatible controller: nVidia Corporation G84 [GeForce 8600GT](rev a1)
oem: NVIDIA product: G84 Board - p402h00 Chip Rev

X Server: Xorg Driver: nvidia
X.Org version: 1.7.6
dimensions: 1440x900 pixels (411x263 millimeters)
depth of root window: 24 planes

direct rendering: Yes
server glx vendor string: NVIDIA Corporation
server glx version string: 1.4
OpenGL vendor string: NVIDIA Corporation
OpenGL renderer string: GeForce 8600 GT/PCI/SSE2
OpenGL version string: 3.3.0 NVIDIA 275.43

Intel(R) Core(TM)2 Quad CPU Q6600
Core 0: 1603 1: 1603 2: 1603 3: 1603 MHz

sh-4.1# glxgears
Running synchronized to the vertical refresh. The framerate should be
approximately the same as the monitor refresh rate.
49430 frames in 5.0 seconds
49470 frames in 5.0 seconds
49480 frames in 5.0 seconds
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5932
Location: Kentucky

PostPosted: Wed 11 Jan 2012, 15:33    Post subject:  

Downloading ....give it a spin shortly. Smile
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5932
Location: Kentucky

PostPosted: Wed 11 Jan 2012, 16:29    Post subject:  

Just to make certain I haven't missed anything....the original "luci-529" release of Three-Headed-Dog and now 3 subsequent releases of "luci-001".Correct?
Three-Headed-Dog.JPG
 Description   
 Filesize   17.35 KB
 Viewed   990 Time(s)

Three-Headed-Dog.JPG

Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3789

PostPosted: Wed 11 Jan 2012, 17:04    Post subject:  

James C, I would say

luci-529 - Original Three-Headed Dog
luci-001 - Three-Headed Dog Version 2 Take 2
(Instant_update 001 for 3HD) NOV 17 2011
luci-001.002 - current Three-Headed Dog Version 3 JAN 10 2012
(Instant_Update 002.1 for 3HD - will update either Version 1 or Version 2 to Version 3 specs)

IMHO people should use either the current luci-001.002.iso Version 3 or use the IU 002.1 to update either V1 or V2. to V3 specs. These are both in the first section of the first message of this thread.
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5932
Location: Kentucky

PostPosted: Wed 11 Jan 2012, 17:53    Post subject:  

Fresh manual frugal install of luci-001.002.iso aka latest and greatest.
No problems.Looking good.

# report-video
VIDEO REPORT: Three-Headed_Dog, version 001

Chip description:
oem: NVidia
product: NV18 () Board Chip Rev A2

Driver used by Xorg:
nvidia

Video mode used by Xorg:
Resolution: Depth 24 Depth: "Display"

...the above also recorded in /tmp/report-video

# glxgears
Running synchronized to the vertical refresh. The framerate should be
approximately the same as the monitor refresh rate.
8448 frames in 5.0 seconds = 1689.582 FPS
10255 frames in 5.0 seconds = 2050.919 FPS
10210 frames in 5.0 seconds = 2041.856 FPS
10241 frames in 5.0 seconds = 2048.085 FPS
10272 frames in 5.0 seconds = 2054.345 FPS
10291 frames in 5.0 seconds = 2058.053 FPS
13620 frames in 5.0 seconds = 2723.159 FPS
15383 frames in 5.0 seconds = 3074.162 FPS
17235 frames in 5.0 seconds = 3446.954 FPS
17061 frames in 5.0 seconds = 3412.163 FPS

-Computer-
Processor : AMD Athlon(tm) XP 2400+
Memory : 1034MB (188MB used)
Operating System : Puppy Linux 0.00
User Name : root (root)
Date/Time : Wed 11 Jan 2012 03:52:10 PM CST
-Display-
Resolution : 1440x900 pixels
OpenGL Renderer : GeForce4 MX 440 with AGP8X/AGP/SSE/3DNOW!
X11 Vendor : The X.Org Foundation
-Multimedia-
Audio Adapter : VIA8233 - VIA 8235
Three-Headed-Dog.png
 Description   
 Filesize   428.88 KB
 Viewed   1046 Time(s)

Three-Headed-Dog.png

Back to top
View user's profile Send private message 
Snail

Joined: 18 Oct 2009
Posts: 242

PostPosted: Thu 12 Jan 2012, 18:43    Post subject: First impressions V3  

Just installed V3 by applying the update to the original 529. I am working in a brand new pupsave, so I'm reinstalling all my customisations from scratch.

I downloaded Seamonkey and installed the pet. I then went to Quickpet/Drivers and tested the graphics, which recommended Xorg-high. I was unable to get it downloaded by Quickpet, either from the test results window or directly from the drivers tab. It kept saying I was downloading something else, which I was not. Maybe the system hadn't recorded the fact that the earlier download had completed? A reboot fixed it however.

I noticed that all the items in Menu/Desktop/Country settings are noticeably slow to open on this Pentium 4 Dual core 3.4GHz system. (7 seconds for Set hardware-clock type) It might be a bit painful on my eee701.

I vaguely recall (My usual memory setting) that we should use UTC. Something to do with getting reliable timestamps? The default is UTC off. I set it on, is that right? If it is, should the default be changed?

I tested a random Youtube video and Seamonkey wanted to download a plug-in. Last time I installed Seamonkey to Lucid, I think that I was prompted to download the plugin. Now it isn't even in Quickpet. It is in the PPM. Is there now some way that we can dispense with adobe flashplayer?

I updated the PPM. Is it my imagination or is that even slower than a windows update? (Haven't done one of those for several years now thank God.) I thought that I saw an error message involving Wary but thought that I'd wait until the end of the update to scroll back up and look at it more closely. That didn't work, because although the window is supposedly scrollable, scrolling to the top still leaves you somewhere in the midst of all that garbage that is listed after the last file download. Only puppy-lucid-official and puppy-wary5-official are enabled. This is changed from before, why is this?

What does this mean?

Code:
sh-4.1# glxgears
Xlib:  extension "GLX" missing on display ":0.0".
Error: couldn't get an RGB, Double-buffered visual
sh-4.1#


Sound and my USB camera are working OK so far. Haven't tested extensively but so far no major problems.

Thank you for all your work
Back to top
View user's profile Send private message 
Snail

Joined: 18 Oct 2009
Posts: 242

PostPosted: Thu 12 Jan 2012, 19:00    Post subject: glxgears again  

That's weird! Rebooted and ran glxgears again. Now I get a mini-window showing smoothly running gears and this output:

Code:
sh-4.1# glxgears
4474 frames in 5.0 seconds
4435 frames in 5.0 seconds
4444 frames in 5.0 seconds
4481 frames in 5.0 seconds
4488 frames in 5.0 seconds
4469 frames in 5.0 seconds
4490 frames in 5.0 seconds
4483 frames in 5.0 seconds
4490 frames in 5.0 seconds
4480 frames in 5.0 seconds
4482 frames in 5.0 seconds
4483 frames in 5.0 seconds
4485 frames in 5.0 seconds
4469 frames in 5.0 seconds
4343 frames in 5.0 seconds
4483 frames in 5.0 seconds
4483 frames in 5.0 seconds
4483 frames in 5.0 seconds
4449 frames in 5.0 seconds
4483 frames in 5.0 seconds
4484 frames in 5.0 seconds
4481 frames in 5.0 seconds
4752 frames in 5.0 seconds
5994 frames in 5.0 seconds
6049 frames in 5.0 seconds
6036 frames in 5.0 seconds
6020 frames in 5.0 seconds
6031 frames in 5.0 seconds
6022 frames in 5.0 seconds
6037 frames in 5.0 seconds
6046 frames in 5.0 seconds
6016 frames in 5.0 seconds
5248 frames in 5.0 seconds
4436 frames in 5.0 seconds
XIO:  fatal IO error 11 (Resource temporarily unavailable) on X server ":0.0"
      after 512109 requests (512106 known processed) with 0 events remaining.
sh-4.1#


It didn't seem to want to stop, so I closed the gear view window and then the error message appeared.

I have just checked that it wasn't Seamonkey interfering the first time. The only difference now is that the frame-rate started out at only 3700 but is now back up to about 4800, with a couple of dips into the 3000's.

It must be clear I don't know what I'm doing. I'm posting this in case it is of interest.
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3789

PostPosted: Fri 13 Jan 2012, 00:51    Post subject:  

Quote:
I tested a random Youtube video and Seamonkey wanted to download a plug-in. Last time I installed Seamonkey to Lucid, I think that I was prompted to download the plugin. Now it isn't even in Quickpet. It is in the PPM. Is there now some way that we can dispense with adobe flashplayer?

Can't do without it I'm afraid. The easiest way to install it is in Menu -> Internet -> Install Flashplayer.

That was normal behavior from glxgears--it will just keep going forever. The first message meant that you had not restarted in order to activate the glx graphcis, so after you rebooted they were active.

If you update the entire PPM it will take almost forever, because for one reason ibiblio is very slow plus there is a lot to download. It is not really necessary to update the whole thing--better is to start Quickpet -> More Pets (from the menu) and then Update Lupu PPM. That is very fast.
Back to top
View user's profile Send private message 
Snail

Joined: 18 Oct 2009
Posts: 242

PostPosted: Fri 13 Jan 2012, 02:28    Post subject: Adobe flashplayer
Subject description: Epic fail!
 

I clicked on the Menu/Internet/Install Flashplayer and downloaded the tar.gz file.

I then dragged the file from a Rox window into the entry box in the Flash-Installation 0.1 window and hit OK. I got the message: "No file was selected". I tried again using the file browser method, with the same result. I tested and the plug-in is not there, as expected.

I rebooted and immediately tried again, same result.

Do I have to unpack the tar.gz archive first?
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Fri 13 Jan 2012, 03:46    Post subject:  

snail

i just did the same as you and it worked. no you do not unpack it.
Back to top
View user's profile Send private message 
Snail

Joined: 18 Oct 2009
Posts: 242

PostPosted: Fri 13 Jan 2012, 04:34    Post subject: Install Flash  

Now I have succeeded too. I deleted the .tar.gz file from the directory
/mnt/home/Puppy ISOs, where I had it. I reran the installer from scratch but this time I put the download in /root.

It appears that there is a problem with the program if you put the download too deep in the directory structure? If so, this is unfortunately quite common with Puppy utilities. Anyone else tried using this with an "exotic' download directory?
Back to top
View user's profile Send private message 
majorfoo

Joined: 07 Mar 2011
Posts: 445
Location: Wish I knew

PostPosted: Fri 13 Jan 2012, 13:13    Post subject:  

D/L and booted from live cd

Internet auto connected
sound works great

Did full install and loaded several applications from my saved stuff

works great

Thanks to bigpup for the three dogs that I use for my wallpaper
threedogs.png
 Description   
 Filesize   351.21 KB
 Viewed   905 Time(s)

threedogs.png

Back to top
View user's profile Send private message 
Snail

Joined: 18 Oct 2009
Posts: 242

PostPosted: Mon 16 Jan 2012, 06:38    Post subject: Double post  

Forum hiccup
Last edited by Snail on Mon 16 Jan 2012, 06:57; edited 1 time in total
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 23 of 30 [444 Posts]   Goto page: Previous 1, 2, 3, ..., 21, 22, 23, 24, 25, ..., 28, 29, 30 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0946s ][ Queries: 12 (0.0098s) ][ GZIP on ]